<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_inactiveuseralert', language 'pt_br_uni', version '3.5'.
 *
 * @package     block_inactiveuseralert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityalerttemplate_help'] = 'Os seguintes parâmetros podem ser usados no modelo do seu email:

{alink} : Exibe o nome da atividade em formato de web link<br>
{clink} : Exibe o nome completo da disciplina em formato de web link<br>
{cfull} : O nome completo da disciplina<br>
{cshort} : O nome curto da disciplina<br>
{userfullname} : O nome completo do usuário';
$string['cc_help'] = 'Se habilitado, os contatos da disciplina serão copiados (CC) nos alertas enviados.';
$string['configtemplateactivitydefault'] = 'Olá, {userfullname}.

Parece que você ainda não completou a atividade {alink} na disciplina {clink}.';
$string['configtemplatelogindefault'] = 'Olá, {userfullname}.

Parece que você ainda não acessou a disciplina {clink}.';
$string['errorcoursecompletiondisabled'] = 'A Conclusão da Disciplina está desativada atualmente nesta disciplina, portanto, nenhum alerta de atividade será disparado.';
$string['errorcoursemismatch'] = 'O alerta que você está tentando alterar não pertence a esta disciplina.';
$string['errornoactivitieswithcompletion'] = 'Sua disciplina não possui atividades com critérios de conclusão configurados.';
$string['loginalerttemplate_help'] = 'Os seguintes parâmetros podem ser usados no modelo do seu email:

{clink} : Exibe o nome completo da disciplina em formato de web link<br>
{cfull} : O nome completo da disciplina<br>
{cshort} : O nome curto da disciplina<br>
{userfullname} : O nome completo do usuário.';
