<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'icontent', language 'pt_br_uni', version '3.5'.
 *
 * @package     icontent
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = '<p>O módulo de conteúdo interativo foi desenvolvido para que, a partir dele, conteudistas, tutores, pedagogos e técnicos possam acrescentar conteúdo a um determinada discipina, seguindo padrões de usabilidade e acessibilidade.</p>
<p>Essa ferramenta será responsável por promover boas práticas na inserção de conteúdos no formato texto, imagens, multimídias, entre outros.
O conteúdo será distribuído em paginas, garantindo uma leitura relevante, produtiva e eficaz. Oplugin também conta com um marcador de páginas, para que o participante possa se situar, baseando-se no seu último acesso.
Além disso, permite a inserção de anotações públicas ou privadas em cada página, com isso o participante poderá comentar, curtir e responder comentarios de outros colegas ou até mesmo os seus.</p>
<p>O plugin também permite o lançamento de perguntas sobre o conteúdo abordado, isso proporciona melhor interação entre o participante e a plataforma virtual de aprendizagem, sendo que o recurso poderá se tornar um item avaliativo ou lançar notas fracionadas nos itens disponíveis na discipina conforme definido no plano de ação.</p>
<p>A extensão descrita é devidamente responsiva e poderá ser acessada por qualquer dispositivo.</p>';
