<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_periods', language 'pt_br_uni', version '3.5'.
 *
 * @package     format_periods
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automaticenddate_help'] = 'Se ativado, a data final da disciplina irá automaticamente coincidir com a data final do último período.';
$string['page-course-view-periods'] = 'Qualquer página principal das disciplinas em formato Período';
$string['page-course-view-periods-x'] = 'Qualquer página das disciplinas em formato Período';
$string['showpastperiods_help'] = 'Define se mostrar ou ocultar os períodos passados. "Ocultar da página da disciplina" significa que as atividades não serão mostradas na página da disciplina, mas estarão visíveis no diário de notas e em outros relatórios.';
