<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_coursesize', language 'pt_br_uni', version '3.5'.
 *
 * @package     report_coursesize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['catsystemuse'] = 'O uso pelo sistema e pelas categorias excluindo usuários e disciplinas é: {$a}.';
$string['coursebackupbytes'] = '{$a->backupbytes} bytes utilizados para backup pela disciplina {$a->shortname}';
$string['coursebytes'] = '{$a->bytes} bytes utilizados pela disciplina {$a->shortname}';
$string['coursesize'] = 'Tamanho da discipina';
$string['coursesize:view'] = 'Visualizar relatório de tamanho das disciplinas';
$string['coursesize_desc'] = '<p>Este relatório fornece apenas valores aproximados. Se um arquivo é utilizado várias vezes em uma disciplina ou em várias disciplinas, o relatório contabiliza cada instância, embora o Moodle armazene uma única versão física no disco.</p>';
$string['emptycourseshidden'] = 'Disciplinas que não utilizam armazenamento de arquivos foram excluídos deste relatório.';
$string['pluginname'] = 'Tamanho da disciplina';
$string['sharedusagecourse'] = 'Aproximadamente {$a}  são compartilhados com outras disciplinas.';
